"PTC_5242_1":
  "request":
    "migrationIntermediaryPseudonym": "/v1/pseudonyms/mip_99990020000000000001_20180420_to_99990020000000000001_20211207_from_21_to_22_div1.asn1"
    "serviceProviderKeys":
    - "/v1/keys/migration_99990020000000000001_20180420_to_99990020000000000001_20211207_sksv_1_div1.target.pem"
  "expectations":
    "statusCode": "200"
    "pseudonym": "/v1/pseudonyms/p22_div1.asn1"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.3"
        "schemeVersion": "1"
        "schemeKeySetVersion": "1"
        "source": "99990020000000000001"
        "sourceKeySetVersion": "20180420"
        "target": "99990020000000000001"
        "targetKeySetVersion": "20211207"
        "migrationID": "EB87A53A-77C60C33-1E0C7AFF"
        "type": "B"
        "pseudonymValue": "BD5C1GH0CE8fNJqE/AZF88eQsuC38d/roz7OOhqJwyFClD51XikyyzYUBETzoxxfXxhKoV8dcJ1pkzfzHHHGxBKdJRJBe9hSsItwbyR9yW4u"
        "diversifier":
        - "key": "Role"
          "value": "Company"
      "pseudonym": "MIGyBgpghBABh2sKAQMCAgEBAgEBFhQ5OTk5MDAyMDAwMDAwMDAwMDAwMQIEATRmBwIBQhZsQkQ4VFVQcjM3YVowQ0xBaHpHZ29IS2luYVhyWkhIbW1ycU1zY05WR0NidUhEblZWQ0VScEhOQlY4bUhYM2NNSWtrdzdlaXRlaXg2WWw4ZlZaY3R0a29PVllncHFJa2d4YlhvdmVkQ3JBU3lXoBEwDxYEUm9sZRYHQ29tcGFueQ=="
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "1"
        "recipient": "99990020000000000001"
        "recipientKeySetVersion": "20211207"
        "type": "B"
        "pseudonymValue": "BD8TUPr37aZ0CLAhzGgoHKinaXrZHHmmrqMscNVGCbuHDnVVCERpHNBV8mHX3cMIkkw7eiteix6Yl8fVZcttkoOVYgpqIkgxbXovedCrASyW"
        "diversifier":
        - "key": "Role"
          "value": "Company"
"PTC_5242_2":
  "request":
    "migrationIntermediaryPseudonym": "/v1/pseudonyms/mip_99990020000000000002_20191103_to_99990020000000000003_20180420_from_18_to_19_div3.asn1"
    "serviceProviderKeys":
    - "/v1/keys/e_mid_migration_99990020000000000002_20191103_to_99990020000000000003_20180420_sksv_10_div1_mid02.target.pem"
    - "/v1/keys/migration_99990020000000000002_20191103_to_99990020000000000003_20180420_sksv_10_div2.target.pem"
    - "/v1/keys/migration_99990020000000000002_20191103_to_99990020000000000003_20180420_sksv_10_div3.target.pem"
  "expectations":
    "statusCode": "200"
    "pseudonym": "/v1/pseudonyms/p19_div3.asn1"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.3"
        "schemeVersion": "1"
        "schemeKeySetVersion": "10"
        "source": "99990020000000000002"
        "sourceKeySetVersion": "20191103"
        "target": "99990020000000000003"
        "targetKeySetVersion": "20180420"
        "migrationID": "E8E5F595-3FF6B726-3ADCEB57"
        "type": "E"
        "pseudonymValue": "BGtmNMlIFxBoSDdp8kVPpQZmO92+T7WXxgMhXIW7GFJJqHbVlEHZz1ZhhQ73FxWl1nN8mIt3Bk0xa4Z13jkOZ3rkJSFMPxHK1jku6NnvwcMO"
        "diversifier":
        - "key": "O"
          "value": "Logius"
        - "key": "R"
          "value": "Tester"
        - "key": "U"
          "value": "Bsnk"
      "pseudonym": "MIHGBgpghBABh2sKAQMCAgEBAgEKFhQ5OTk5MDAyMDAwMDAwMDAwMDAwMwIEATPtxAIBRRZsQklEdm5JUEJwQWtrLzdpdUk3ZTJ6N3ZQWWw4N2tSUnUxWTVuU2hab3RIVWJHUXRMVTBIdm5Qc2dWODV0M1VkczMvVTR4T3psd0Mwb3NySjRlbnU2b1NpV2M3aEFFS0VxdSt1UlBUaC9zNzNVoCUwCxYBTxYGTG9naXVzMAsWAVIWBlRlc3RlcjAJFgFVFgRCc25r"
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "10"
        "recipient": "99990020000000000003"
        "recipientKeySetVersion": "20180420"
        "type": "E"
        "pseudonymValue": "BIDvnIPBpAkk/7iuI7e2z7vPYl87kRRu1Y5nShZotHUbGQtLU0HvnPsgV85t3Uds3/U4xOzlwC0osrJ4enu6oSiWc7hAEKEqu+uRPTh/s73U"
        "diversifier":
        - "key": "O"
          "value": "Logius"
        - "key": "R"
          "value": "Tester"
        - "key": "U"
          "value": "Bsnk"
